.update {
    display: flex;
    justify-content: center;
    padding: 60px 20px;
}

.updateWrapper {
    display: flex;
    flex-direction: column;
    padding: 60px;
    background-color: #FFFFFF;
    border-radius: 12px;
    box-shadow: var(--shadow-medium);
    max-width: 600px;
}

.updateTitle {
    font-weight: 700;
    text-align: center;
    font-size: 30px;
    color: var(--color-green);
    margin: 0 0 12px 0;
    font-family: 'Eames Century Modern', sans-serif;
    text-transform: capitalize;
}

.updateText {
    text-align: center;
    margin: 0 0 42px 0;
    color: var(--text-secondary);
    font-size: 18px;
    letter-spacing: 0.5px;
}

.updateText a {
    color: var(--color-green);
}

.updateDownload {
    max-width: 300px;
    display: block;
    margin: 0 auto 10px;
}

.updateDownloadImage {

}


@media (max-width: 800px) {
    .updateWrapper {
        padding: 40px 20px;
    }
}